/*!***************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/styles.scss ***!
  \***************************************************************************************************************/
@font-face {
  font-family: "Nunito_Sans";
  src: url(../js/../fonts/NunitoSans-VariableFont_YTLC,opsz,wdth,wght.ttf) format("truetype-variations");
  font-weight: 300 700;
  font-style: normal;
}
@font-face {
  font-family: "Lora";
  src: url(../js/../fonts/Lora-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Lora";
  src: url(../js/../fonts/Lora-Bold.ttf) format("truetype");
  font-weight: 700;
  font-style: normal;
}
:root {
  --color1: var(--wp--preset--color--color-1);
  --color2: var(--wp--preset--color--color-2);
  --color3: var(--wp--preset--color--color-3);
  --color4: var(--wp--preset--color--color-4);
  --color5: var(--wp--preset--color--color-5);
  --color6: var(--wp--preset--color--color-6);
  --color7: var(--wp--preset--color--color-7);
  --white: #fff;
  --black: #333;
  --gray: #666;
  --lightgray: #f0f0f0;
  --radius: 6px;
  --text-font: 'Nunito_Sans', sans-serif;
  --display-font: 'Lora', serif;
  --sm: 576px;
  --md: 768px;
  --lg: 992px;
  --xl: 1200px;
  --xxl: 1400px;
}

html {
  font-size: 1rem;
}

body {
  font-family: var(--text-font);
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

p,
ul,
ol,
li {
  font-weight: 300;
}

strong {
  font-weight: 700;
}

a {
  color: var(--color2);
  font-weight: 400;
}

main,
section,
article,
aside,
footer {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 992px) {
  main,
  section,
  article,
  aside,
  footer {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

h1, h2, h3, h4 {
  font-weight: 400;
  font-family: var(--display-font);
  line-height: 1.2;
}

h1 {
  font-size: 2.2rem;
}
@media (min-width: 992px) {
  h1 {
    font-size: 3rem;
  }
}

h2 {
  font-size: 1.75rem;
}
@media (min-width: 992px) {
  h2 {
    font-size: 2.1rem;
  }
}
h2 em {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
}
@media (min-width: 992px) {
  h2 em {
    font-size: 1.4rem;
  }
}

h3 {
  font-size: 1.8rem;
}

h4 {
  font-size: 1.5rem;
}

.wp-block-quote {
  font-size: 1rem;
  line-height: 1.8;
  border: 1px dashed var(--color6);
  border-left: 3px solid #d0ac28;
  border-radius: var(--radius);
  padding: 20px;
  padding-left: 40px;
  position: relative;
}
@media (min-width: 768px) {
  .wp-block-quote {
    font-size: 1.125rem;
    padding: 40px;
    padding-left: 80px;
  }
}
.wp-block-quote:before {
  content: "";
  display: block;
  position: absolute;
  top: 30px;
  left: -40px;
  background-image: url(../js/../images/aromatai-flower.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 78px;
  height: 74px;
}
@media (min-width: 768px) {
  .wp-block-quote:before {
    left: -20px;
  }
}
.wp-block-quote.is-style-plain:before {
  background-image: url(../js/../images/aromatai-flower-dark.png);
}

input,
select,
textarea {
  margin-bottom: 1rem;
}

input[name=custom-sum] {
  display: none;
}

#video {
  min-height: 220px;
}
@media (min-width: 992px) {
  #video {
    min-height: 400px;
  }
}

.wp-block-media-text {
  display: block;
}
@media (min-width: 992px) {
  .wp-block-media-text {
    display: grid;
  }
}

.wp-block-gallery .wp-block-image,
.wp-block-gallery .wp-block-media-text__media,
.wp-block-media-text .wp-block-image,
.wp-block-media-text .wp-block-media-text__media {
  border-radius: var(--radius);
  overflow: hidden;
}

.wp-block-media-text {
  border-radius: var(--radius);
}
.wp-block-media-text:nth-child(even) {
  background-color: var(--color3);
}

.wp-block-video {
  cursor: pointer;
  border-radius: var(--radius);
  overflow: hidden;
}

.wp-block-table.is-style-dotted-style table {
  max-width: 300px;
}
.wp-block-table.is-style-dotted-style table tbody tr td {
  font-size: 0.875rem;
  border: unset;
  border-bottom: 1px dotted rgba(181, 166, 144, 0.2784313725);
  padding: 0;
}

.wp-block-details summary {
  display: flex;
  flex-direction: row;
  font-family: var(--display-font);
  font-size: 1.25rem;
  list-style: none;
}
.wp-block-details summary::marker {
  display: none;
}
.wp-block-details summary:before {
  content: "";
  display: block;
  background-image: url(../js/../images/aromatai-flower.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 10px;
  width: 24px;
  height: 24px;
}
.wp-block-details[open] {
  background-color: var(--color3);
  border-radius: var(--radius);
  padding: 15px;
}
.wp-block-details[open] summary:before {
  background-image: url(../js/../images/aromatai-flower-dark.png);
}

.wp-block-accordion .wp-block-accordion-item {
  border-radius: var(--radius);
  overflow: hidden;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading {
  background-color: var(--color5);
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon {
  text-indent: -9999em;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon:before {
  content: "";
  display: block;
  background-image: url(../js/../images/aromatai-flower.png);
  background-repeat: no-repeat;
  background-size: contain;
  filter: contrast(0.5);
  width: 24px;
  height: 24px;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle-title {
  font-size: 1.125rem;
}
@media (min-width: 768px) {
  .wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle-title {
    font-size: 1.5rem;
  }
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-panel {
  background-color: var(--color1);
  margin: 0;
  padding: 20px 20px 20px 35px;
}

@media (max-width: 768px) {
  .wp-container-core-group-is-layout-b757edec,
  .wp-container-core-group-is-layout-988b637e,
  .wp-container-core-group-is-layout-acc8bb78 {
    grid-template-columns: 1fr !important;
  }
}

.dropdown:hover {
  display: block;
}
.dropdown:hover .dropdown-menu {
  display: block;
}

.wpcf7-acceptance {
  display: block;
}

.grecaptcha-badge {
  opacity: 0.1;
}

.yoast-breadcrumbs a:first-child {
  font-family: var(--display-font);
}

.btn .wp-block-button__link,
.btn .wp-element-button,
.wp-block-button .wp-block-button__link,
.wp-block-button .wp-element-button {
  color: var(--color2);
  background-color: var(--color1);
  transition: 0.3s ease-in;
}
.btn .wp-block-button__link:hover,
.btn .wp-element-button:hover,
.wp-block-button .wp-block-button__link:hover,
.wp-block-button .wp-element-button:hover {
  opacity: 0.8;
}
.btn.is-style-outline .wp-block-button__link,
.btn.is-style-outline .wp-element-button,
.wp-block-button.is-style-outline .wp-block-button__link,
.wp-block-button.is-style-outline .wp-element-button {
  color: var(--color1);
  background-color: transparent;
  border: 2px solid var(--color1);
}
.btn.is-style-outline .wp-block-button__link:hover,
.btn.is-style-outline .wp-element-button:hover,
.wp-block-button.is-style-outline .wp-block-button__link:hover,
.wp-block-button.is-style-outline .wp-element-button:hover {
  color: var(--color2);
  background-color: var(--color1);
  opacity: 0.8;
}

.header__wrap {
  display: flex;
  flex-direction: row;
  gap: 20px;
  width: 100%;
  transition: 0.6s all;
}
.header__wrap.active {
  position: fixed;
  z-index: 200;
  top: 0;
  left: 0;
  background-color: var(--color2);
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
}
.header__wrap.active .header__logo img {
  width: 78px;
}
.header__logo {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-grow: 2;
  margin: 10px 0;
  max-width: 40px;
}
@media (min-width: 992px) {
  .header__logo {
    max-width: 120px;
  }
}

.footer {
  color: #fff;
  font-size: 0.875rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.footer a {
  color: #fff;
}
.footer a:hover {
  color: #fff;
}
.footer p {
  margin-bottom: 0;
}
.footer__item {
  margin-bottom: 1rem;
}
@media (min-width: 992px) {
  .footer__item {
    margin-bottom: 0;
  }
}

.archive__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  position: relative;
  overflow: hidden;
  background-color: var(--white);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: var(--radius);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  min-height: 500px;
  padding: 30px;
  transition: 0.3s ease-in;
}
.archive__item:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  background-color: rgba(255, 255, 255, 0);
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0), rgba(46, 36, 9, 0.6));
  width: 100%;
  height: 100%;
}
.archive__item:hover {
  opacity: 0.8;
}
.archive__item.inactive {
  filter: grayscale(1);
  opacity: 0.7;
}
.archive__item * {
  z-index: 2;
}
.archive__item-title {
  position: relative;
  color: var(--white);
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0;
}
.archive__item-title:hover a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.archive__item-title a {
  color: var(--white);
  text-decoration: none;
}
.offer__wrap {
  align-items: flex-start;
  height: 70vh;
}
.offer__wrap--min {
  height: unset !important;
}
@media (min-width: 992px) {
  .offer__wrap {
    height: 85vh;
  }
}
.offer__wrap .wp-block-cover__inner-container {
  height: 100%;
}
.offer__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: calc(100% - 100px);
}
.offer__content .yoast-breadcrumbs {
  text-align: center;
}
.offer__content .yoast-breadcrumbs a {
  color: var(--color1);
  opacity: 0.6;
}
.offer__content .yoast-breadcrumbs a:hover {
  opacity: 1;
}
.offer__content .yoast-breadcrumbs span {
  color: var(--white);
}
.offer__content .yoast-breadcrumbs span.breadcrumb_last {
  color: var(--white);
}
.offer__title {
  color: var(--white);
  font-size: 2.4rem;
  font-weight: 400;
  text-align: center;
}
@media (min-width: 992px) {
  .offer__title {
    font-size: 6rem;
  }
}
.offer__desc {
  color: var(--white);
  font-size: 0.875rem;
  line-height: 1.6;
  text-align: center;
  max-width: 800px;
}
@media (min-width: 992px) {
  .offer__desc {
    font-size: 1rem;
  }
}
.offer__buttons {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.menu__header {
  display: flex;
  flex-direction: row;
  flex-grow: 1 !important;
  margin: 0;
}
@media (min-width: 992px) {
  .menu__header {
    max-width: calc((100vw - 200px) / 2);
    width: 100%;
  }
}
.menu__header .wp-block-navigation__responsive-container-open svg {
  color: var(--color6);
}
.menu__header .wp-block-navigation-item__label {
  color: var(--color6);
}
.menu__header .wp-block-navigation-link.phone a {
  font-weight: 700;
}
.menu__header .wp-block-navigation__submenu-icon svg,
.menu__header .wp-block-navigation-submenu__toggle svg {
  color: var(--color6);
}
.menu__header .wp-block-navigation__submenu-container {
  min-width: 300px;
}
.menu__header.wp-block-navigation__container {
  padding: 20px !important;
}
@media (min-width: 992px) {
  .menu__header.wp-block-navigation__container {
    padding: unset !important;
  }
}
.menu__header .wp-block-navigation__container,
.menu__header .wp-block-navigation__responsive-container-content {
  align-items: center;
  justify-content: center;
}
.menu__header .wp-block-navigation__submenu-container {
  border-radius: var(--radius) !important;
  overflow: hidden !important;
  min-width: 300px !important;
}
.menu__header .wp-block-navigation__submenu-container .wp-block-navigation-item__label {
  color: var(--color2);
}

.form__container {
  max-width: 400px;
}
.form__wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}
.form__wrap .wpcf7-acceptance {
  cursor: pointer;
  font-size: 0.875rem;
  margin-bottom: 10px;
}
.form__wrap .wpcf7-acceptance .wpcf7-list-item {
  margin: 0;
}
.form__wrap .wpcf7-acceptance a {
  font-size: 0.875rem;
  line-height: 1.2;
}
.form__wrap .wpcf7-acceptance input {
  margin: 0;
}
.form__input, .form__select {
  font-size: 1rem;
  border: 1px solid var(--color2);
  border-radius: var(--radius);
  padding: 5px 15px;
  max-width: 360px;
  width: 100%;
  height: 42px;
}
.form__submit {
  color: var(--color2);
  background-color: var(--color1);
  border: none;
  border-radius: 9999px;
  transition: 0.3s ease-in;
}
.form__submit:hover {
  opacity: 0.8;
}
.form__submit:disabled {
  filter: grayscale(1);
}

.review__item {
  border: 1px solid var(--color5);
  border-radius: var(--radius);
  padding: 15px;
}
.review__item .wp-block-image {
  max-width: 150px !important;
}
.review__name {
  gap: 0 !important;
}
.review__name p {
  margin-top: 0;
  margin-bottom: 0;
}

.yandex-map {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.yandex-map__container {
  width: 100%;
  height: 100%;
  background-color: #f0f0f0;
  border-radius: inherit;
}
.yandex-map__container #map {
  width: 100%;
  height: 100%;
}
.yandex-map--full-width {
  width: 100vw;
  margin-left: calc(-50vw + 50%);
}
.yandex-map--rounded {
  border-radius: 12px;
  overflow: hidden;
}
